
.column_001_title{
  background: url(../img/tygl2.png) 6px center no-repeat;
}
.column_001_title:hover{
  background: url(../img/tygl15.png) 6px center no-repeat;
}
.column_001_zt a{
  background: url(../img/index11.png) 2px center no-repeat;
}
.source_icon .comment .line01{
  background:url(../img/xl_common_v2.png) no-repeat;
}
.source_icon .fx_icon {
  background-image: url(../img/icons_0_24.png);
  background-repeat: no-repeat;
  background-position: 6px 0px;
}
.xwzx_002_jcxw{
  background:url(../img/xwzx3.png) left top no-repeat;
}
.yx-rotation-focus span,
.yx-rotaion-btn span{
  background: url(../img/ico.png) no-repeat;
  display: block;
}
.bdshare-button-style0-24 a,.bdshare-button-style0-24 .bds_more{
  background-image: url(../img/icons_0_24.png);
  background-repeat: no-repeat;
}
.data_list_jdxw_010{
  background: url(../../hometop/img/jdxw_bg.png) no-repeat;
  background-size: 88px 58px;
}
/*.home_top_pic{
  background: url(../../hometop/img/sxjc_red.png) center no-repeat;
  background-size: 100% 150px;
}*/
.jcxw1 {
  display: block;
  width: 100%;
  background: url(../../hometop/img/xwzx3.png) left top no-repeat;
}